/* Arial */
@font-face {
  font-family: 'Arial';
  font-style: normal;
  font-weight: 300;
  src : url('fonts/OpenSans-Light-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-Light-webfont.eot?') format('eot'),
        url('fonts/OpenSans-Light-webfont.woff') format('woff'),
        url('fonts/OpenSans-Light-webfont.svg') format('svg'),
        url('fonts/OpenSans-Light-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial';
  font-style: normal;
  font-weight: 400;
  src : url('fonts/OpenSans-Regular-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-Regular-webfont.eot?') format('eot'),
        url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
        url('fonts/OpenSans-Regular-webfont.svg') format('svg'),
        url('fonts/OpenSans-Regular-webfont.ttf') format('truetype');
  
}
@font-face {
  font-family: 'Arial';
  font-style: normal;
  font-weight: 600;
  src : url('fonts/OpenSans-Semibold-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-Semibold-webfont.eot?') format('eot'),
        url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
        url('fonts/OpenSans-Semibold-webfont.svg') format('svg'),
        url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype');
  
  
}
@font-face {
  font-family: 'Arial';
  font-style: normal;
  font-weight: 700;
  src : url('fonts/OpenSans-Bold-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-Bold-webfont.eot?') format('eot'),
        url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
        url('fonts/OpenSans-Bold-webfont.svg') format('svg'),
        url('fonts/OpenSans-Bold-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial';
  font-style: normal;
  font-weight: 800;
  src : url('fonts/OpenSans-ExtraBold-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-ExtraBold-webfont.eot?') format('eot'),
        url('fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
        url('fonts/OpenSans-ExtraBold-webfont.svg') format('svg'),
        url('fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial';
  font-style: italic;
  font-weight: 300;
  src : url('fonts/OpenSans-LightItalic-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-LightItalic-webfont.eot?') format('eot'),
        url('fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
        url('fonts/OpenSans-LightItalic-webfont.svg') format('svg'),
        url('fonts/OpenSans-LightItalic-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial';
  font-style: italic;
  font-weight: 400;
  src : url('fonts/OpenSans-Italic-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-Italic-webfont.eot?') format('eot'),
        url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
        url('fonts/OpenSans-Italic-webfont.svg') format('svg'),
        url('fonts/OpenSans-Italic-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial';
  font-style: italic;
  font-weight: 600;
  src : url('fonts/OpenSans-SemiboldItalic-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-SemiboldItalic-webfont.eot?') format('eot'),
        url('fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
        url('fonts/OpenSans-SemiboldItalic-webfont.svg') format('svg'),
        url('fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial';
  font-style: italic;
  font-weight: 700;
  src : url('fonts/OpenSans-BoldItalic-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-BoldItalic-webfont.eot?') format('eot'),
        url('fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
        url('fonts/OpenSans-BoldItalic-webfont.svg') format('svg'),
        url('fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial';
  font-style: italic;
  font-weight: 800;
  src : url('fonts/OpenSans-ExtraBoldItalic-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-ExtraBoldItalic-webfont.eot?') format('eot'),
        url('fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
        url('fonts/OpenSans-ExtraBoldItalic-webfont.svg') format('svg'),
        url('fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype');
}

/* Arial Condensed */
@font-face {
  font-family: 'Arial Condensed';
  font-style: normal;
  font-weight: 300;
  src : url('fonts/OpenSans-CondLight-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-CondLight-webfont.eot?') format('eot'),
        url('fonts/OpenSans-CondLight-webfont.woff') format('woff'),
        url('fonts/OpenSans-CondLight-webfont.svg') format('svg'),
        url('fonts/OpenSans-CondLight-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial Condensed';
  font-style: normal;
  font-weight: 700;
  src : url('fonts/OpenSans-CondBold-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-CondBold-webfont.eot?') format('eot'),
        url('fonts/OpenSans-CondBold-webfont.woff') format('woff'),
        url('fonts/OpenSans-CondBold-webfont.svg') format('svg'),
        url('fonts/OpenSans-CondBold-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial Condensed';
  font-style: italic;
  font-weight: 300;
  src : url('fonts/OpenSans-CondLightItalic-webfont.eot'); /* Pour IE9 */
  src : url('fonts/OpenSans-CondLightItalic-webfont.eot?') format('eot'),
        url('fonts/OpenSans-CondLightItalic-webfont.woff') format('woff'),
        url('fonts/OpenSans-CondLightItalic-webfont.svg') format('svg'),
        url('fonts/OpenSans-CondLightItalic-webfont.ttf') format('truetype');
}
/* IE 8 */
@font-face {
    font-family: 'Arial Condensed';
	src : url('fonts/OpenSans-CondBold-webfont.eot'); /* Pour IE9 */
    src : url('fonts/OpenSans-CondBold-webfont.eot?') format('eot'),
          url('fonts/OpenSans-CondBold-webfont.woff') format('woff'),
          url('fonts/OpenSans-CondBold-webfont.svg') format('svg'),
          url('fonts/OpenSans-CondBold-webfont.ttf') format('truetype');
    }